com.r3corda.core.testing / LedgerDSLInterpreter / _unverifiedTransaction

# _unverifiedTransaction

`abstract fun _unverifiedTransaction(transactionLabel: String?, transactionBuilder: TransactionBuilder, dsl: TransactionDSL<T>.() -> Unit): WireTransaction`

Creates and adds a transaction to the ledger that will not be verified by verifies.

### Parameters

`transactionLabel` - Optional label of the transaction, to be used in diagnostic messages.
`transactionBuilder` - The base transactionBuilder that will be used to build the transaction.
`dsl` - The dsl that should be interpreted for building the transaction.

Return
The final WireTransaction of the built transaction.